/*
body{
background:orange;
}
*/
#block-superfish-2{
}

/* header */

#wrapper img{max-width:100%; width:100%; height:auto; max-height:100%;}

#logo-floater{left:3%;}

#container #header .squeeze{width:94%; padding:3%;}
#mini-panel-header_panel{display:none;}
#block-superfish-1{max-width:100%;}
ul#superfish-1{max-width:100%;}

ul#superfish-1 > li > a{padding:2px 15px 10px 20px;}

/* featured */

.field-name-field-featured .pane-node-field-featured-box-image{width:100%;}

.field-name-field-featured .node-55 .field-name-field-featured-box-body{width:100%;}

.cut-corner {right: -4px; bottom: -8px;}

/* right hand featured box */

#fp-right-col-fbox .panelizer-single-width-box{width:97%;}
#fp-right-col-fbox .panelizer-single-width-box .single-width-box{width:100%; height:100%;}

#fp-right-col-fbox .field-name-field-featured > .field-items > .field-item > .single-width-box a.fbox-link {width:94%; padding:10px 3%; height:100%;}

#fp-right-col-fbox .fp-right-featured-box-content{width:100%;}

#fp-right-col-fbox .fbox_no_image .single-width-box .pane-node-field-featured-box-body{width:80%;}

#fp-right-col-fbox .pane-node-field-featured-box-read-more{left:50px;}

#fp-right-col-fbox .cut-corner{display:none;}

/* first level */

.node-type-landing-page .pane-menu-block-3{width:22%; margin:10px 1.5%; height:160px;}

.panelizer-single-width-box{width:22%;}

.panelizer-double-width-box{width:47%;}

.panelizer-double-plus-half-width-box{width:47%;}

.panelizer-featured-box-gallery{width:47%;}

.field-name-field-featured > .field-items > .field-item{ margin:10px 1.5%; height:178px; }
.field-name-field-featured > .field-items > .field-item.panelizer-double-plus-half-width-box{height:226px;}
.fbox_no_image.panelizer-double-plus-half-width-box .cut-corner{display:none;}
.field-name-field-featured > .field-items > .field-item.fbox_no_image > .double-plus-half-width-box a.fbox-link{width:97%; height:226px; padding: 0 1.5%;}

/* second level */

.field-name-field-featured > .field-items > .field-item.fbox-with-image > .single-width-box a.fbox-link{width:100%; height:178px;}

.field-name-field-featured > .field-items > .field-item > .single-width-box a.fbox-link, .field-name-field-featured > .field-items > .field-item.fbox-no-link > .single-width-box{width:94%; padding:5px 3%; height:168px;}

#wrapper .double-width-box.fbox-double-listing{width:97%;padding:5px 1.5%; height:168px;}

.field-name-field-featured > .field-items > .field-item > .double-width-box a.fbox-link{height:168px; width:94%; padding:5px 3%;}

.field-name-field-featured > .field-items > .field-item > .node-featured-box.node-gallery a.fbox-link{height:168px; padding:5px 3%; width:94%; }

 .field-name-field-featured > .field-items > .field-item.panelizer-featured-box-gallery .panelizer-view-mode{width:100%; height:178px;}

.field-name-field-featured > .field-items > .field-item.fbox-with-image > .double-plus-half-width-box a.fbox-link{height:225px; width:100%;}
.field-name-field-featured > .field-items > .field-item.fbox_no_image .panelizer-view-mode.double-plus-half-width-box{width:100%;}

/* third level */

.field-name-field-featured .pane-node-field-featured-box-image{
  width:100%;
  height:100%;
}
#wrapper .field-name-field-featured .double-width-box .pane-node-field-featured-box-image .field-item{
  height: 165px;
}
#wrapper .field-name-field-featured .double-width-box .pane-node-field-featured-box-image .field-item img{
  height: 165px;
}
#wrapper .field-name-field-featured .single-width-box .pane-node-field-featured-box-image .field-item{
  height: 178px;
}
#wrapper .field-name-field-featured .single-width-box .pane-node-field-featured-box-image .field-item img{
  height: 178px;
}
#wrapper .field-name-field-featured .panelizer-featured-box-gallery .pane-node-field-featured-box-image .field-item{
  height: 165px;
}
#wrapper .field-name-field-featured .panelizer-featured-box-gallery .pane-node-field-featured-box-image .field-item img{
  height: 165px;
}
#wrapper .field-name-field-featured .panelizer-double-plus-half-width-box .pane-node-field-featured-box-image .field-item{
  height: 225px;
}
#wrapper .field-name-field-featured .panelizer-double-plus-half-width-box .pane-node-field-featured-box-image .field-item img{
  height: 225px;
}


.field-name-field-featured .pane-node-field-featured-box-image .pane-node-field-featured-box-title, .field-name-field-featured .pane-node-field-featured-box-image .pane-featurebox-title .field-featured-box-title, .field-name-field-featured .pane-node-field-featured-box-title, .field-name-field-featured .pane-featurebox-title .field-featured-box-title, .field-name-field-featured .pane-views-panes > h2, .field-name-field-featured .pane-node-title .pane-content > h2{
  width:100%; padding-bottom: 2px;
}

.fbox-with-image .single-width-box a.fbox-link .pane-node-field-featured-box-title, .field-name-field-featured .field-item.fbox-with-image.fbox-linked .double-plus-half-width-box .pane-node-field-featured-box-title{width:90%; padding:10px 5%}

.field-name-field-featured .double-width-box .pane-node-field-featured-box-image, .field-name-field-featured .featured-box-gallery .pane-node-field-featured-box-image{width:50%; height:auto;}

.fbox_no_image .single-width-box .pane-node-field-featured-box-body{width:94%; padding:3%;} 

.panelizer-double-width-box .double-width-box .fbox-link .panel-pane.pane-entity-field.pane-node-field-featured-box-title,.panelizer-featured-box-gallery .fbox-link .panel-pane.pane-entity-field.pane-node-field-featured-box-title{width:43%;}
.double-width-box .pane-node-field-featured-box-body, .panelizer-featured-box-gallery .fbox-link .pane-node-field-featured-box-body{width:50%;}
.fbox_no_image .single-width-box .pane-node-field-featured-box-body, .double-width-box .pane-node-field-featured-box-body, .featured-box-gallery .pane-node-field-featured-box-body{height:123px;}
.fbox_no_image.fbox-no-link .single-width-box .pane-node-field-featured-box-body {height: auto;}

.node-student-profile.double-width-box .pane-node-field-featured-box-body .field-name-field-featured-box-body{font-size:13px; line-height:120%;}

.pane-list-events-panel-pane-1{width:47%; padding:1.5%; margin:0;}
.view-list-events.front-event-list .view-content{height:115px;}
.fbox-double-listing .view-list-events .views-row{width:100%; padding:0;}
.fbox-double-listing .fb-title {width: auto; font-size: 12px; line-height: 160%;}
.not-front .single-width-box .front-event-list .fb-title, .fbox-day-month, .fb-box-year {width:auto; font-size:12px; line-height: 160%; margin-right: 4px;}
.not-front .single-width-box .front-event-list .fb-title {width: 84px;}

.fbox-with-image .single-width-box a.fbox-link .pane-node-field-featured-box-title, .field-name-field-featured .field-item.fbox-with-image.fbox-linked .double-plus-half-width-box .pane-node-field-featured-box-title{font-size:14px;}


.field-name-field-featured .field-name-field-featured-box-body{font-size:14px; line-height:130%;}
.field-name-field-featured .fbox_no_image.panelizer-single-width-box .field-name-field-featured-box-body {padding: 0 2px;}
.field-name-field-featured .fbox_no_image.panelizer-single-width-box .pane-node-field-featured-box-title {padding: 0 2px;}


.field-name-field-featured .double-plus-half-width-box .field-name-field-featured-box-body{font-size:11px; line-height:100%;}

#wrapper .fbox-quote .node-featured-box.single-width-box .field-name-field-featured-box-body, #wrapper .fbox-factoid .node-featured-box.single-width-box .field-name-field-featured-box-body{font-size:14px; line-height:140%;}

.field-name-field-featured .field-item.fbox-with-image.fbox-linked .double-plus-half-width-box .pane-node-field-featured-box-title{width:94%; padding:3%;}

.double-plus-half-width-box .pane-node-field-featured-box-read-more{right:20px;}

.fbox-with-image .double-width-box .pane-node-field-featured-box-read-more, .featured-box-gallery.pane-node-field-featured-box-read-more{position:absolute; right:0; bottom:10px; margin:0; width:40%; float:none;}
.panelizer-featured-box-gallery .fbox-read-more, a.fbox-read-more{position:absolute; right:auto; bottom:2px; margin:0; width:120px; max-width:100%; float:none; left:170px;}

.field-name-field-featured > .field-items > .field-item .panelizer-view-mode{width:100%;}

.pane-node-field-featured .pane-gallery-panel-pane-1{width:49%; height:165px;}

.front .center-wrapper{width:100%;}

.front .center-wrapper .panel-col-first{width:675px; padding: 0 3%; margin:0 auto; float:none;}

.front .center-wrapper .panel-col-last{float:left; width:100%;}

.node-type-landing-page .panel-2col-bricks .panel-col-middle, .node-type-landing-page .panel-2col-bricks .panel-col-bottom{
  width:94%;
  margin:35px 3%;
}

.pane-node-body{display:block; width:90%; float:left; clear:both; padding:10px 5%;}
.panel-col-last .pane-node-body {padding-left: 0;}

.front .center-wrapper .panel-col-last{height:auto; margin:0;}

#block-block-1{
  bottom:70px;
}

.fbox-with-image .double-width-box .pane-node-field-featured-box-read-more, .featured-box-gallery.pane-node-field-featured-box-read-more{
  margin: 0 0 0 50%;
  font-size:14px;
}
.fbox-read-more, a.fbox-read-more{font-size:14px;}

.single-width-box.amazon-aff-link .pane-node-field-featured-box-image{width:100%; height:auto;}
.single-width-box.amazon-aff-link .pane-node-field-featured-box-body{width:94%; padding:3%; height:auto;}

.node-type-page .pane-menu-block-3.left-col-menu-fixed{position:static; width:100%;}
.node-type-page .pane-menu-block-3 .cut-corner{bottom:23px;}
.pane-menu-block-3 ul li ul li a{width:94%; padding: 5px 3%;}
.pane-menu-block-3 ul li a{width:94%; padding: 2% 3%; line-height: 100%; font-size: 90%;}


.panel-3col-stacked .center-wrapper, .node-type-news .center-wrapper, .node-type-page .center-wrapper, .node-type-event .center-wrapper, .node-type-student-profile .center-wrapper, .node-type-person .center-wrapper, .node-type-gallery .center-wrapper{width:100%;}
.panel-3col-stacked .panel-col-first, .panel-2col-stacked .panel-col-first{width:25%; margin:0 1.5%;}
.panel-3col-stacked .center-wrapper > .panel-col, .page-node-53 .panel-3col-stacked .center-wrapper > .panel-col {width:64%; margin:0 1.5%;}
.panel-3col-stacked .panel-col-last{width:100%; margin-top:10px;}

.region-content .panel-display.panel-2col-stacked .center-wrapper > .panel-col-last{width:64%; margin:0 1.5%;}

#wrapper .fbox-blue .node-featured-box.single-width-box .field-name-field-featured-box-title{font-size:20px; line-height:120%;}

#wrapper .fbox-quote .node-featured-box.single-width-box{background-position:bottom right;}

#wrapper .fbox-factoid .node-featured-box.single-width-box{background-position:bottom right;}

/* footer */

.region-footer #block-panels-mini-footer{
  width:100%;}
#mini-panel-footer{padding:0 5%;}
.region-footer .footer-logo{margin-top:60px;}

.region-footer .panel-display > .panel-col{margin-top:10px;}
.region-footer .panel-display > .panel-col-last{width:auto; clear:both;}

.region-footer .footer-logo{margin:0;}

/* events */

#wrapper .pane-views-events-calendar-block-1, .panel-col-first .pane-events-calendar{width:90%; padding:10px 5%;}
#wrapper .pane-views-exp-list-events-panel-pane-2{width:auto; margin-top: 20px;}

.pane-views-exp-list-events-panel-pane-2 .views-exposed-form .views-exposed-widget{width:90%; padding:10px 5%;}
.pane-views-exp-list-events-panel-pane-2 #edit-title-wrapper input{width:80%;}

.node-type-page .region-content .panel-display .center-wrapper .panel-col-first .panel-pane{width:100%;}
.node-type-page .region-content .panel-display .center-wrapper .panel-col-first .pane-events-calendar {width: 90%;}
#wrapper .panel-col-first .pane-events-calendar td {padding: 0 2px; font-size: 16px;}

/* banner */

.banner-image > img, .field-name-field-content-banner-image img{min-height:190px;}
h2.banner-title{background-size: auto 190px; padding:38px 43px 24px 29px; font-size: 16px; width: 158px; top: 0;}
.node-type-landing-page .pane-node-field-banner {height: 190px; overflow: hidden;}

/* page */

.panel-col-last .pane-node-field-image.fbox-image{
  margin:10px 1%; width:22%; height:178px;
}
.panel-col-last .pane-node-field-image.fbox-image .pane-content{
  height:178px;
}
.pane-node-field-image.fbox-image .field-name-field-image, .pane-node-field-image.fbox-image .field-name-field-image .field-items, .pane-node-field-image.fbox-image .field-name-field-image .field-item, .pane-node-field-image.fbox-image .field-name-field-image .field-items, #wrapper .pane-node-field-image.fbox-image .field-name-field-image .field-item img{
  height:100%;
}

.pane-menu-block-3.left-col-menu-fixed{position:static;}

#wrapper .field-name-field-attachment .file img{width:auto;}

.panel-pane.pane-entity-field.pane-node-field-link-collection{margin:10px 1%; padding: 10px 3%; width:17%;}

.pane-menu-block-3{
 width:100%;
}

/* gallery */

#galleriffic #gallery{
  width:94%; padding:5px 3%;
}

/* #galleriffic #gallery img{
  max-height:240px;
} */

#wrapper .fbox-slideshow img{
  max-height:165px;
}

.fbox-slideshow .views-row {
  width:100%;
}

/* views */

.single-width-box .view-list-events .views-row{max-width:100%; padding-left: 4px;}
.single-width-box .view-list-events .view-footer a.fbox-read-more {right: auto; left: 0; bottom: 0;}
.single-width-box .view-list-events .views-field-title{max-width:100%;}
.single-width-box .field-name-field-featured .node-54 .pane-node-field-featured-box-title {padding-left: 4px;}

.pane-gallery #galleriffic #thumbs {width: 94%; padding: 0 3%;}
#galleriffic ul.thumbs li {margin-right: 31px;}
#galleriffic #controls {width: 94%; padding: 0 3%;}

.field-name-field-featured .node-26 .pane-node-field-featured-box-title { padding-left: 4px;}

.fbox_no_image.single-width-box h2 {font-size: 20px;}

.pane-node-field-featured-box-read-more {line-height: 100%; padding-left: 10px;}

.node-type-page .panel-3col-stacked .panel-col-last {width: 71.5%; float: right; }
.panel-pane.pane-entity-field.pane-node-field-link-collection {width: 44%; margin: 10px 2%; padding: 3%;}
.panel-col-last .field-name-field-featured > .field-items > .field-item {width: 29.5%;}
.node-type-page .field-name-field-featured > .field-items > .field-item.fbox-no-link > .single-width-box {padding: 5px 0; width: 100%;}
.field-name-field-featured > .field-items > .field-item.fbox-no-link.fbox-with-image > .single-width-box .pane-node-field-featured-box-title {bottom: -2px;}

.contacts-page-panelizer .field-name-field-featured > .field-items > .field-item.panelizer-single-width-box {height: 226px;}
.contacts-page-panelizer #wrapper .field-name-field-featured .single-width-box .pane-node-field-featured-box-image .field-item img {height: 226px;}
.contacts-page-panelizer .region-content .panel-display.panel-2col-stacked .center-wrapper > .panel-col-last {width:100%;}

.node-283 .field-name-field-featured-box-body > .field-items > .field-item > div > a > img {width: 40px;}
.node-283 .field-name-field-featured-box-body > .field-items > .field-item > div {width: 50px; height: 50px;}

.node-type-webform .center-wrapper {width: 100%;}

#wrapper img.file-icon {width: auto;}


